Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1060118

Summary: rubygem-hydra-11.0.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-hydraAssignee: Matt Hicks <mhicks>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mhicks
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 9.1.0 (#1060118)
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2014-01-31 10:52:27 UTC
Latest upstream release: 6.1.0
Current version/release in Fedora Rawhide: 0.24.0-5.fc20
URL: http://rubygems.org/api/v1/gems/hydra.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-04-03 11:06:33 UTC
Latest upstream release: 6.2.0
Current version/release in Fedora Rawhide: 0.24.0-5.fc20
URL: http://rubygems.org/api/v1/gems/hydra.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-05-07 11:52:37 UTC
Latest upstream release: 7.0.0
Current version/release in Fedora Rawhide: 0.24.0-5.fc20
URL: http://rubygems.org/api/v1/gems/hydra.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-04 21:41:39 UTC
Latest upstream release: 7.1.0
Current version/release in Fedora Rawhide: 0.24.0-6.fc21
URL: http://rubygems.org/api/v1/gems/hydra.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2015-02-07 23:57:50 UTC
Latest upstream release: 9.0.0
Current version/release in Fedora Rawhide: 0.24.0-6.fc21
URL: http://rubygems.org/api/v1/gems/hydra.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2016-02-22 12:15:08 UTC
Latest upstream release: 9.1.0
Current version/release in rawhide: 0.24.0-6.fc21
URL: http://rubygems.org/gems/hydra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2016-02-22 12:15:15 UTC
Created attachment 1129286 [details]
[patch] Update to 9.1.0 (#1060118)

Comment 7 Upstream Release Monitoring 2016-02-22 12:20:09 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13092058

Comment 8 Upstream Release Monitoring 2016-06-15 00:39:00 UTC
Latest upstream release: 10.0.0
Current version/release in rawhide: 0.24.0-6.fc21
URL: http://rubygems.org/gems/hydra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4419/

Comment 9 Upstream Release Monitoring 2016-06-15 00:39:06 UTC
Patching or scratch build for rubygem-hydra-0.24.0 failed.

Comment 10 Upstream Release Monitoring 2016-06-15 00:39:07 UTC
Created attachment 1168056 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-06-15 00:39:08 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-08-08 12:43:34 UTC
Latest upstream release: 10.0.1
Current version/release in rawhide: 0.24.0-6.fc21
URL: http://rubygems.org/gems/hydra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4419/

Comment 13 Upstream Release Monitoring 2016-08-08 12:43:42 UTC
Patching or scratch build for rubygem-hydra-0.24.0 failed.

Comment 14 Upstream Release Monitoring 2016-08-08 12:43:43 UTC
Created attachment 1188731 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-08-08 12:43:44 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2017-01-26 00:17:15 UTC
Latest upstream release: 11.0.0
Current version/release in rawhide: 0.24.0-6.fc21
URL: http://rubygems.org/gems/hydra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4419/

Comment 17 Upstream Release Monitoring 2017-01-26 00:17:22 UTC
Patching or scratch build for rubygem-hydra-0.24.0 failed.

Comment 18 Upstream Release Monitoring 2017-01-26 00:17:23 UTC
Created attachment 1244520 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2017-01-26 00:17:24 UTC
Patches were not touched. All were applied properly